@import url('https://fonts.googleapis.com/css2?family=Baloo+Tammudu+2:wght@700&display=swap');



*{

    box-sizing: border-box;

    padding: 0;

    margin: 0;

}

a{
    color: #05a2ca;
}


body{

    font-family: 'Baloo Tammudu 2', cursive, sans-serif;

    background-color: #100f0e;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center top;

}



.right-logo,

.right-circle-img{

    position: relative;

}



.right-circle-img{

    text-align: right;

}



.right-logo .niti-ayog{

    position: absolute;

    left: 55%;

    top: 85px;

    background-color: #fff;

    padding: 10px;

    border-radius: 15px;

}



.right-circle-img .color-logo{

    width: 85%;

}



.left-logo{

    position: relative;

}



.left-logo img{

    background-color: #fff;

    padding: 15px;

    border-radius: 15px;

    position: absolute;

    top: 85px;

    left: 8%;

}



.left-content{

    position: absolute;

    margin-top: 30%;

    left: 8%;

}



.left-content h2{

    color: #05a2ca;

    text-transform: uppercase;

    margin-bottom: 0;

    line-height: 1.2em;

}



.left-content h3{

   color: #fff;

   margin-bottom: 0;

   line-height: 1.2em;

   letter-spacing: 2px;

}



.face-right-content,

.text-right-content{

    position: relative;

    text-align: right;

}



.face-right-content h3,

.text-right-content h4{

    position: relative;

    right: 15%;

    color: #fff;

    top: 40px;

}

.text-right-content h4 .text-blue{

    color: #05a2ca;

}



.text-back-blue a{

    color: #05a2ca;

}



.footer-column{

    width: 100%;

    display: flex;

    flex-wrap: wrap;

    position: relative;

    /* top: 300px; */

}



.social-icons{

    display: flex;

    flex-direction: row;

    justify-content: center;

}



.social-icons li{

    list-style-type: none;

    margin: 0px 5px;

}



.social-icons li a i{

    background-color: #fff;

    color: #000;

    padding: 5px;

    font-size: 15px;

    border-radius: 50%;

    width: 25px;

    height: 25px;

    text-align: center;

}



.social-icons li span{

    color: #fff;

    position: relative;

    top: 5px;

}



.aic-link{

    text-align: center;

}



.aic-link a{

    color: #fff;

    text-decoration: none;

}



.enquiries{

    color: #fff;

    text-align: center;

}

#black-background{
    background-color: #100f0e;
    color: #fff;
 }
 #black-background .container-fluid .row{
    margin: 20px 0px;
 }
 .freerice-img{
    text-align: center;
 }
 .freerice-img img{
    border-radius: 50%;
    width: 150px;
    height: 150px;
    background-color: #fff; 
 }
 #aic-sustainable-lp{
    background-image: url(img/Bg1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
 }
 .paragraph{
    margin-top: 15px;
 }

 @media only screen and (min-width: 300px) and (max-width: 600px){
    .left-logo img{
        position: static;
    }
    .right-circle-img .color-logo{
        display: none;
    }
    .left-logo img{
        width: 100%;
        margin-top: 15px;
    }
    .right-logo{
        text-align: center;
    }
    .right-logo .niti-ayog{
        position: static;
        margin-top: 15px;
    }
    .left-content{
        position: static;
        margin-top: 15px;
        text-align: center;
    }
    .face-right-content, .text-right-content{
        position: static;
        text-align: center;
    }
    .face-right-content h3, .text-right-content h4{
        right: 0;
    }
    #black-background{
        position: relative;
        top: 15px;
    }
 }